Bug 1571354 - Manifest Upload: Unable to find org.candlepin.model.Entitlement with id
Summary: Manifest Upload: Unable to find org.candlepin.model.Entitlement with id
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Candlepin
Classification: Community
Component: candlepin
Version: 2.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 2.1
Assignee: vritant
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 15:08 UTC by Kevin Howell
Modified: 2018-08-16 14:15 UTC (History)
10 users (show)

Fixed In Version: candlepin-2.1.16-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1567922
Environment:
Last Closed: 2018-05-09 17:38:29 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.